/*
style for topic common
*/
.topic {
    width: 1200px;
    margin: 0 auto;
}

.applyforfree {
    text-align: center;
    margin-top: 70px;
}

.applyforfree .btn {
    width: 235px;
    height: 48px;
    border: 1px solid #00B7EE;
    border-radius: 5px;
    color: #00B7EE;
    line-height: 48px;
    padding: 0;
    font-size: 16px;
}

.applyforfree .btn:hover {
    background-color: #00B7EE;
    color: #FFF;
}

.localizer {
    position: fixed;
    right: 20px;
    top: 50%;
}

.localizer ul {
    margin: 0;
    padding: 0;
    border: 1px solid #00B7EE;
}

.localizer li {
    background-color: #E4F9FF;
    width: 38px;
    height: 38px;
}

.localizer li + li {
    border-top: 1px solid #00B7EE;
}

.localizer li a {
    font-size: 13px;
}

.localizer-text {
    line-height: 18px;
    text-align: center;
    color: #00B7EE;
    display: none;
}

.localizer-icon {
    background: url(../../img/topic/sprite-topic20150908.png) no-repeat;
    width: 30px;
    height: 30px;
    margin: 3px 0 0 6px;
    display: inline-block;
}

.localizer-icon.localizer-basic-info {
    background-position: -7px -1152px;
}

.localizer-icon.localizer-site-verification {
    background-position: -6px -1190px;
}

.localizer-icon.localizer-site-configuration {
    background-position: -6px -1229px;
}

.icon {
    background: url(../../img/topic/sprite-topic20150908.png) no-repeat;
    display: inline-block;
}

.icon.icon-circle {
    width: 12px;
    height: 12px;
    background-position: 0 -1539px;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

.icon.icon-over {
    width: 24px;
    height: 24px;
    background-position: 0 -1503px;
    margin-left: 10px;
    position: relative;
    top: 4px;
}

.topic20150908 {
    background: #FFF;
}

.topic-crumb {
    font-size: 12px;
    color: #666;
    padding: 8px 0;
    background-color: #F3F3F3;
}

.crumb-link {
    color: #666;
}

.crumb-flag {

}

.topic-content {
    padding: 0 0 100px 0;
    margin-bottom: 50px;
    position: relative;
}

.topic-banner {
    position: relative;
}

.topic-banner img {

}

.topic-anchor {
    position: absolute;
    top: 330px;
    left: 25%;
}

.separate {
    position: relative;
}

.separate.left {
    left: -80px;
}

.separate.right {
    right: -50px;
}

.topic-anchor ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #00B7EE;
}

.topic-anchor li {
    float: left;
    text-align: center;
    margin: 0 50px;
}

.topic-anchor li:hover a {
    border-color: #00B7EE;
    text-shadow: 0 0 1px #00B7EE;
}

.topic-anchor li:hover .icon-circle {
    background-position: 0 -1527px;
}

.topic-anchor a {
    font-size: 15px;
    color: #35BBEF;
}

.anchor-block {
    position: absolute;
}

.anchor-block .title {
    font-size: 29px;
    color: #00B7EE;
    height: 30px;
    line-height: 30px;
}

.anchor-block .text {
    line-height: 20px;
    color: #00B7EE;
    font-size: 13px;
}

.anchor-block .align-left {

}

.anchor-block .align-right {
    text-align: right;
}

.input-basic-info {
    top: -20px;
    right: 910px;
    width: 240px;
    padding-top: 205px;
}

.site-verification {
    top: 380px;
    right: 30px;
    width: 200px;
    padding-top: 120px;
}

.site-configuration {
    top: 740px;
    left: 90px;
    width: 200px;
    padding-top: 200px;
}

.topic-main-content {
    margin: 50px 0;
    position: relative;
    background: url(../../img/topic/sprite-topic20150908.png) no-repeat;
    background-position: 0 -2px;
    height: 1140px;
}

.tips-1 {
    margin: 50px auto;
    text-align: center;
    color: #34C5F0;
    line-height: 30px;
}

.tips-1 span {

}

.tips-1 .step-over {
    font-size: 20px;
}

.tips-1 .step-over-text {
    font-size: 13px;
}

.tips-2 {
    background: url(../../img/topic/sprite-topic20150908.png) no-repeat;
    background-position: 0 -1264px;
    height: 238px;
    width: 1080px;
    margin: 30px auto;
    padding: 65px 0;
    line-height: 26px;
}

.tips-2 span {
    display: block;
    text-align: center;
}

.tips-2 .desp {
    font-size: 18px;
    color: #0A7C9D;
    font-weight: bold;
}

.tips-2 .ua {
    font-size: 15px;
    color: #0A7C9D;
}
